<body>
  <div class="background">
    <div class="ui segments" style="padding-bottom: 1%;">

      <div class="ui compact menu" style="float: right; margin-right: 1%; margin-bottom: 1%;">
        <div class="ui simple dropdown item" *ngIf="currentUser()" style="background-color: #d8c3f0!important;">
          <div id="score">Give score</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <div class="item" (click)="changeScore(1)" style="background-color: #d8c3f0!important;"> 1</div>
            <div class="item" (click)="changeScore(2)" style="background-color: #d8c3f0!important;"> 2</div>
            <div class="item" (click)="changeScore(3)" style="background-color: #d8c3f0!important;"> 3</div>
            <div class="item" (click)="changeScore(4)" style="background-color: #d8c3f0!important;"> 4</div>
            <div class="item" (click)="changeScore(5)" style="background-color: #d8c3f0!important;"> 5</div>
            <div class="item" (click)="changeScore(6)" style="background-color: #d8c3f0!important;"> 6</div>
            <div class="item" (click)="changeScore(7)" style="background-color: #d8c3f0!important;"> 7</div>
            <div class="item" (click)="changeScore(8)" style="background-color: #d8c3f0!important;"> 8</div>
            <div class="item" (click)="changeScore(9)" style="background-color: #d8c3f0!important;"> 9</div>
            <div class="item" (click)="changeScore(10)" style="background-color: #d8c3f0!important;"> 10</div>
          </div>
        </div>
      </div>
      <div class="ui button" (click)="addToFavourites()" *ngIf="currentUser()"
        style="float: right; margin-top: 3px; background-color: initial;">
        <i class="heart icon"></i> Favourite
      </div>
      <div class="ui divided items" *ngIf="(showInfo | async) != null;" style="padding-left: 1%; padding-right: 1%; ">
        <app-show class="ui item" *ngFor="let oneShow of showInfo | async" [show]="oneShow"
          style="padding-left: 1%!important; padding-top: 1%!important; padding-bottom: 1%!important;">
        </app-show>
      </div>

    </div>
  </div>
</body>